Engine.DebugLua(true)

local function sleep (a) 
    local sec = tonumber(os.clock() + a); 
    while (os.clock() < sec) do 
    end 
end


function OnInit()
    
end

function OnUpdate(dt)
    sleep(0.001)
end
